{
    "name": "wbm-security",
    "version": "1.1.1",
    "license": "WAGO Software License Agreement",
    "base": "6.2.1",
    "description": "This is the security anchor Project",
    "requires": "base-area",
    "provides": [
        "security-area"
    ],
    "platform": [
        "pfc"
    ],
    "files": [
        "security.js"
    ]
}